@use "../../assets/styles/abstracts" as *;

.btn {
    padding: 1rem 2.6rem;
    border-radius: 4px;
    font-size: calc(1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc(1.4 * (1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20))));
    font-weight: 600;
    letter-spacing: 0px;
    transition: all 0.3s ease-in-out;
    border: 1px solid $navbar-back;
    //   border-width: 2px;
    margin-top: 20px;
}

.btn:hover {
    border-color: #f7d9c4 !important;
    background: #f7d9c4 !important;
    color: #000 !important;
}

// @media screen and (max-width: 700px) {
//   .btn {
//     padding: 1rem 2rem;
//     border-radius: 4px;
//     //   border-width: 2px;
//   }
// }